Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: martin rudalics <[email-masked]>
Date: Fri, 09 Aug 2013 11:12:27 +0200

> Thanks for replying. Is there a way to get rid of this empty line? It takes some space and is pretty annoying.

If you or anyone else on OSX is interested, I can post my code which
works on Windows.  It probably won't compile immediately on OSX and
needs some adjustments, but I suppose it could be done without great
troubles.  And obviously, I need volunteers for fixing this with GNU
window managers as well.

martin